Bug 205400 - .pyo files should no longer be %ghost'ed
Summary: .pyo files should no longer be %ghost'ed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: PyRTF
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2006-09-06 13:14 UTC by Christian Iseli
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-02-06 12:06:20 UTC


Attachments (Terms of Use)

Description Christian Iseli 2006-09-06 13:14:53 UTC
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Thanks!

Comment 1 José Matos 2007-02-06 12:06:20 UTC
I have fixed all these issues in 20th September, I have now committed those 
changes to FC-5, the only branch where the changes were missing.

I will ask for a rebuild for FC-5 so this should be fixed for all branches.


Note You need to log in before you can comment on or make changes to this bug.